Gentoo Archives: gentoo-alt

From: "Andreas M. Eberharter" <ame_24@×××.net>
To: gentoo-alt@l.g.o
Subject: Re: [gentoo-alt] app-text/xpdf-3.02-r1 missing keyword: "ppc macos"
Date: Sat, 07 Feb 2009 00:02:20
Message-Id: 8E8C6D7A-0AB2-4273-BC54-476270000E8F@gmx.net
In Reply to: Re: [gentoo-alt] app-text/xpdf-3.02-r1 missing keyword: "ppc macos" by mattmatteh@mac.com
thanks, that would work -

i think i still need to find out, why do i have to compile xpdf as a  
dependency for swftools. but thats a different mailing list ;)

andreas


On 06.02.2009, at 00:46, mattmatteh@×××.com wrote:

> you can try to put it in /etc/portage/package.keywords > > =app-text/xpdf-3.02-r1 ** > > you will probably have dependencies too with that. > > man portage will give you more details about the syntax > > i would also offer to test it here, but i stick with cocoa only, and > avoid X11. :P > > matt > > > On Fri, 6 Feb 2009, Andreas M. Eberharter wrote: > >> hi all, >> >> i would like to compile app-text/xpdf-3.02-r1 but even adding it to >> the /etc/portage/package.keywords and /etc/portage/package.unmask >> file it gives me the same error message. i suppose its missing the >> "ppc" ? "ppc macos" keyword, but i don't know how to add. >> >> !! All ebuilds that could satisfy "app-text/xpdf" have been masked. >> !!! One of the following masked packages is required to complete >> your request: >> - app-text/xpdf-3.02-r1 (masked by: missing keyword) >> >> any help would be appreciated. >> thanks andreas >> >>